using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WorkFlowCheck.Common.DTO
{
    public class CheckListHeaderInfoDTO
    {
        public int Id { get; set; }

        [DisplayName("Összes ellenőrzési szám")]
        public int TotalRowCount { get; set; }

        [DisplayName("Még ellenőrizendő száma")]
        public int EmptyAnswerCount { get; set; }

        [DisplayName("Készültség %")]
        public string ReadyPercent { get; set; }

        [DisplayName("Ellenőrzési pontok száma")]
        public int CheckPointCount { get; set; }

        
    }
}
